 .u-section-1 {
  background-image: url("images/80.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 640px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 557px;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 25px 198px;
}

.u-section-1 .u-text-1 {
  letter-spacing: normal;
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  margin: 119px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 30px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 557px;
  background-image: url("images/sss.jpg");
  background-position: 0% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 30px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 459px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 352px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 440px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 60px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 277px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 276px;
}

.u-section-2 .u-list-1 {
  width: 850px;
  margin: 10px calc(((100% - 1140px) / 2)  + 122px) 10px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 256px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-gap: 20px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 25px 30px;
}

.u-section-2 .u-icon-1 {
  height: 111px;
  width: 111px;
  transition-duration: 1.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: 14px auto 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  width: 149px;
  margin: 30px auto 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 25px 30px;
}

.u-section-2 .u-icon-2 {
  height: 111px;
  width: 111px;
  transition-duration: 1.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: 14px auto 0;
  padding: 0;
}

.u-section-2 .u-text-2 {
  width: 149px;
  margin: 30px auto 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 25px 30px;
}

.u-section-2 .u-icon-3 {
  height: 111px;
  width: 111px;
  transition-duration: 1.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: 14px auto 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  width: 149px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 36px;
    margin-right: calc(((100% - 940px) / 2)  + 90px);
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 684px;
    grid-auto-columns: calc(50% - 9.999975px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-section-2 .u-list-item-3:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-list-item-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-list-item-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-list-item-3:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-list-item-3:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-list-item-3:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-7ab6-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-7ab6-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7ab6-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-7ab6-74:not([data-block-selected]):not([data-cell-selected]).u-block-7ab6-74:not([data-block-selected]):not([data-cell-selected]).u-block-7ab6-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-7ab6-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-7ab6-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7ab6-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7ab6-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7ab6-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-2 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-2 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-2 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7ab6-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-7ab6-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7ab6-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7ab6-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7ab6-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-2 .u-icon-1,
.u-section-2 .u-icon-1:before,
.u-section-2 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-icon-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-1 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-section-2 .u-icon-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-1 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-block-7ab6-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-7ab6-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7ab6-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7ab6-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7ab6-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7ab6-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-7ab6-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7ab6-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7ab6-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-7ab6-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-7ab6-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-7ab6-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7ab6-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7ab6-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-7ab6-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-7ab6-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-7ab6-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7ab6-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7ab6-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-7ab6-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-7ab6-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-7ab6-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7ab6-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7ab6-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-7ab6-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .u-icon-2,
.u-section-2 .u-icon-2:before,
.u-section-2 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-icon-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-2 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-section-2 .u-icon-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-2 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-2 .u-icon-3,
.u-section-2 .u-icon-3:before,
.u-section-2 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-icon-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-3 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-section-2 .u-icon-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-3 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
} .u-section-3 {
  background-image: linear-gradient(#6b4748, #333333);
}

.u-section-3 .u-sheet-1 {
  min-height: 630px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 783px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 54px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-3 .u-form-1 {
  height: 496px;
  width: 1080px;
  margin: 32px 0 0;
}

.u-section-3 .u-form-group-1 {
  margin-left: auto;
}

.u-section-3 .u-form-group-2 {
  margin-left: auto;
}

.u-section-3 .u-form-group-3 {
  margin-left: auto;
}

.u-section-3 .u-form-group-4 {
  margin-left: auto;
}

.u-section-3 .u-form-group-5 {
  margin-left: auto;
}

.u-section-3 .u-label-5 {
  padding: 30px;
}

.u-section-3 .u-form-group-6 {
  margin-left: auto;
}

.u-section-3 .u-label-6 {
  margin-left: auto;
}

.u-section-3 .u-form-group-7 {
  margin-left: auto;
}

.u-section-3 .u-form-group-8 {
  margin-left: auto;
  margin-top: auto !important;
  margin-bottom: auto !important;
}

.u-section-3 .u-form-group-9 {
  margin-left: auto;
  margin-top: 20px !important;
}

.u-section-3 .u-form-group-10 {
  margin-left: auto;
}

.u-section-3 .u-form-group-11 {
  margin-left: auto;
}

.u-section-3 .u-btn-1 {
  margin-left: auto;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 646px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-form-1 {
    width: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-form-1 {
    width: 520px;
  }

  .u-section-3 .u-label-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-form-1 {
    width: 320px;
  }

  .u-section-3 .u-label-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}